Source: ruby-maven-tools
Section: ruby
Priority: optional
Maintainer: Raul Tambre <raul.tambre@clevon.com>
Vcs-Browser: https://github.com/torquebox/maven-tools
Vcs-Git: https://github.com/torquebox/maven-tools.git
Rules-Requires-Root: no
Standards-Version: 4.6.2
XS-Ruby-Versions: all
Build-Depends: debhelper-compat (= 13), gem2deb

Package: ruby-maven-tools
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}
Description: Ruby helpers for Maven-related tasks
 Ruby library for parsing and interacting the Maven DOM.
